.splashBg {
	background-image: url(../images/splash_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #6699FF;
}
.sidelink:hover {
	color: #FFFFFF;
	padding: 2px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;

}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;

}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.copyright {
	font-size: 9px;
	color: #999999;
	vertical-align: bottom;


}
.title {
	font-size: 14px;
	font-weight: bold;
}
.moreLink {
	vertical-align: bottom;
}
.tableTitleRight {
	font-size: 10px;
	font-weight: bold;
	background-image: url(../images/table_head_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;


}
.tableTitleLeft {

	font-size: 14px;
	font-weight: bold;
	background-image: url(../images/table_head_left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.sideMenuType {
	font-size: 10px;
	font-weight: bold;
	border: 1px solid #D8D8D8;
	color: #af0a10;
	padding: 5px;
	line-height: 10px;
	width: 100%;


}
.sideMenuType:hover {
	font-size: 10px;
	color: #af0a10;
	border: 1px solid #B7B7B7;
	width: 100%;
	background-color: #F0F0F0;
	padding: 5px;
	line-height: 10px;
}

a {
	color: #7AB800;
	font-weight: bold;
	text-decoration: none;
}
.sidelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 15px;
	padding: 2px;
}
.sideText {
	font-size: 10px;
	border: 1px solid #999999;
	line-height: 17px;

}

.whitePageNumber {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #253746;
	font-size: 14px;
	font-weight: bold;
}

.label
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #003399;
}

.clsDetailsOrg
{
	font-family:Arial;
	font-size: 14pt;
}
.clsDetailsTable
{
	border-left: 1pt solid #af0a10;
	border-top: 1pt solid #af0a10;
}

.clsDetailsLabelCell
{
	color: #af0a10;
	background-color: #F0F0F0;
	border-right: 1pt solid #af0a10;
	border-bottom: 1pt solid #af0a10;
}

.clsDetailsDataCell
{
	padding-left:5pt;
	border-right: 1pt solid #af0a10;
	border-bottom: 1pt solid #af0a10;
}

.clsFieldDisabled
{
	background-color:#dedede;
	color:#999999;
}

.clsFieldEnabled
{
	background-color:none;
	color:Black;
}